@import url("//github.com/UNSWBusiness/fonts/blob/master/sommetregular-webfont.woff"); 
@import url("//s3.amazonaws.com/chronus-mentor-assets/global-assets/stylesheets/overview-page-2018-template.css");

/*#container-custom,.custom-container { padding: 0; overflow: hidden; font: 16px/28px Arial, Helvetica, sans-serif; color: #000;} */

/* Header */

body.full-height-layout{background:url(//canetworking.unsw.edu.au/assets/patterns/shattered-241155c2a3436bfc0a542fc31fe2908ff2bdfc90e1ac7e26c6ba715b01030dcf.png)}
body.full-height-layout.md-skin #wrapper{background-color:#2f4050;max-width:980px;margin:0 auto;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25)}
.full-height-layout.md-skin #wrapper.top-navigation{max-width:1300px !important}
.nav.nav-tabs {font-size:14px;}


/*background image*/
/*body.full-height-layout {
    background: url(//canetworking.unsw.edu.au/assets/patterns/shattered-241155c2a3436bfc0a542fc31fe2908ff2bdfc90e1ac7e26c6ba715b01030dcf.png);
}*/

/*--Headings h1-h6 styling--*/
#container-custom, .page_content_text, #mainbar {
	padding: 0; 
	overflow: hidden; 
	font: 16px/28px Arial, sans-serif;
	color:#231f20;
}



#container-custom h1, #container-custom h2, #container-custom h3, #container-custom h4, #container-custom h5, #container-custom h6, .custom-container h1, .custom-container h2, .custom-container h3, .custom-container h4, .custom-container h5, .custom-container h6 {
	font-family:Arial, sans-serif; color: #231f20;
}
h1,#container-custom h1, .custom-container h1{font-size: 42px !important; font-family: 'sommet', sans-serif; font-weight:normal;} 
h2,#container-custom h2, .custom-container h2 {font-size: 26px; padding:12px 0;} 
h3,#container-custom h3, .custom-container h3 {font-size: 21px; font-weight:400; margin-top:12px;}


/*--Update Hero Image--*/
#container-custom .hero-unit-img-bg {
  background-image: url("//s3.amazonaws.com/chronus-mentor-assets/global-assets/images/pages/Workplace_Image2.jpg");  replace with your desired image URL 
  background-position-y: 30%;  adjust the the vertical position of the bg image in the hero section. 
}
#container-custom img {
	height:auto;
}
#container-custom img.img-responsive {
	display:inline-block;
}

.ibox-content.page_content,.container-bg {
	background:url(//canetworking.unsw.edu.au/ck_pictures/22959) white repeat;
}
#container-custom, .page_content_text {
	font: 16px/24px Arial, sans-serif!important;
}
#container-custom .hero-unit {
	background-color:rgba(255,255,255,.85);
}
.border {border:1px solid #ddd;}

/*BG & Text colour*/
.bg-black{
	background-color:#000;
}
.bg-yellow {
	background-color:#ffe600;
}
.bg-grey {
	background-color:#f2f2f2;
}
.bg-orange {
	background-color:#ff9000;
}
.text-orange {
	color:#ff9000;
}
.text-grey {
	color:#bbb;
}

.border-grey {
	border: 1px solid #f2f2f2;
}
.box-large {
	min-height:380px;
}
.box-med {
	min-height: 310px;
}

a:hover .text-grey, #container-custom .btn-primary:hover {
	color:#ffe600;
	transition: all .5s linear;
}
.border-orange {
	border-top:5px solid #ff9000;
}
a .bg-yellow {
	color:#000;
}
a:hover .bg-yellow{
	background-color:rgba(255,215,0,.6);
}
.text-bold {
	font-weight:bold;
}

  
@media(max-width:991px){
	.p-t-sm-mobile {padding-top:15px;}
	.p-r-sm-mobile {padding-right:15px;}
	.p-b-sm-mobile {padding-bottom:15px;}
	.p-l-sm-mobile {padding-left:15px;}	

	.p-t-md-mobile {padding-top:30px;}
	.p-r-md-mobile {padding-right:30px;}
	.p-b-md-mobile {padding-bottom:30px;}
	.p-l-md-mobile {padding-left:30px;}	
}

/*.expandable {height:0;}
.clearfix {clear:both;}*/

.expandable	{ 
	max-height: 0;
	overflow:hidden;
	transition: max-height .25s ease-in;
    /*display:none;*/
}
.expand-btn {
	cursor: pointer;
}
/* .expand-btn:hover .expandable{
	max-height:1000px;
	transition: max-height .25s ease-in;
} */
.visible{
	max-height:1000px;
	transition: max-height .25s ease-in;
}
.title {
	padding:4px 8px;
}

.sub-unit, .sub-unit2 {/*border: 1px solid #ddd; */margin-bottom:30px;}
.sub-unit {background-color: rgba(255,255,255,.8);}
.sub-unit2 {background-color: rgba(244,244,244,.8);}
 
.sub-unit-icon {
  width:33.3333333333%;
  -webkit-clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
  
}
.mentee-icon {
	background:url(//canetworking.unsw.edu.au/ck_pictures/22971) #ffe600 center center no-repeat;
	background-size:contain;
}
.mentor-icon {
	background:url(//canetworking.unsw.edu.au/ck_pictures/22972) #ffe600 center center no-repeat;
	background-size:contain;
}


/*Resources pages*/

/*========= Links ========== */ 
.custom-container a {color: #539BE2; } 
.custom-container ul li, .custom-container ol li {padding: 4px 0; margin: 0; }


.modal-content {font-size:14px;}